.prevent-select {
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}

body>header {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("/assets/images/hero.jpg");
    height: 80vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

body>header .banner {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

.progress {
    position: relative;
    border-width: thin;
    border-style: solid;
}

.progress-bar {
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    border-bottom: 1rem solid #eeeeee;
}

#interests td, #interests th {
    background-color: transparent;
    border-bottom: unset;
}

#softwares td, #softwares th {
    background-color: transparent;
    border-bottom: unset;
}

#languages td, #languages th {
    background-color: transparent;
    border-bottom: unset;
}

#softwares th {
    width: 30%;
}

#languages th {
    width: 30%;
}

i {
    display: inline-flex;
    vertical-align: middle;
}

i img {
    width: 32px;
    margin-right: 1rem;
}

@media screen {
    .inverted {
        -webkit-filter: invert(1); /* safari 6.0 - 9.0 */
        filter: invert(1);
    }
}

dialog:target {
    display: flex;
}

.ohnohoney{
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}
